.card-category-container {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.content-card-category {
    text-align: center;
    width: auto;
    height: auto;
    margin: 1%
}

.shadow-box:hover {
    box-shadow: 3px 3px 10px #FF7900, -3px -3px 10px #FF7900;
    cursor: pointer;
}

.content-card-category img {
    height: 20vh;
    width: 100%;
    object-fit: contain;
}